pkgbase = python-dolfin
	pkgdesc = Python interface of FEniCS
	pkgver = 2019.1.0.post0
	pkgrel = 2
	url = https://bitbucket.org/fenics-project/dolfin
	arch = x86_64
	license = LGPL3
	checkdepends = openssh
	checkdepends = python-pytest
	checkdepends = python-decorator
	makedepends = cmake
	makedepends = python-mpi4py
	depends = dolfin=2019.1.0.post0
	depends = python-pkgconfig
	depends = python-ply
	optdepends = python-mpi4py: MPI library for python
	optdepends = slepc4py: interface with SLEPc from python
	optdepends = python-matplotlib: plotting support
	source = dolfin-2019.1.0.post0.tar.gz::https://bitbucket.org/fenics-project/dolfin/downloads/dolfin-2019.1.0.post0.tar.gz
	sha512sums = 0677245d2537d6e3b25bc8c47700a4d10690f35a49a544456456601505703e0b21ddec510f456146edef3d0beea366092a54a23ac29bd165c9c97cede6d6ca10

pkgname = python-dolfin
